# Generated by Django 2.2.7 on 2020-01-14 14:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('container', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rentoffer',
            name='returnTime',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='reportedphotoadd',
            name='newPhotoULR',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='reportedphotoremove',
            name='oldPhotoULR',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='scooterphoto',
            name='imgURL',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='user',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='user',
            name='idURL',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='recordURL',
            field=models.TextField(null=True),
        ),
    ]
